<div class="col-5">
  <div class="row ml-5">
    <h4>
      {{title}}
    </h4>
  </div>
  <div class="form-group row ml-5">
    <ngx-charts-bar-vertical-stacked [view]="view" [scheme]="colorScheme" [results]="countries" [gradient]="gradient"
      [xAxis]="showXAxis" [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel"
      [showYAxisLabel]="showYAxisLabel" [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel">
    </ngx-charts-bar-vertical-stacked>
  </div>
</div>